{
  "name": "est-api",
  "version": "0.0.1",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node app.js",
    "dev": "nodemon app.js",
    "build": "webpack --config webpack.config.js",
    "start:dist": "node dist/server.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "cookie-parser": "^1.4.7",
    "cors": "^2.8.5",
    "crypto-js": "^4.2.0",
    "dotenv": "^16.4.5",
    "express": "^4.21.1",
    "express-fileupload": "^1.5.2",
    "fs": "^0.0.1-security",
    "jsonwebtoken": "^9.0.2",
    "moment-timezone": "^0.5.46",
    "mysql2": "^3.11.3",
    "nodemailer": "^6.9.15",
    "nodemon": "^3.1.10"
  },
  "devDependencies": {
    "copy-webpack-plugin": "^12.0.2",
    "webpack": "^5.94.0",
    "webpack-cli": "^5.1.4",
    "webpack-node-externals": "^3.0.0",
    "webpack-obfuscator": "^3.5.1"
  }
}
